Incomplete Patch: Another Joomla! Core XSS Vulnerability Is Discovered

May 25, 2018

A new vulnerability affects Joomla! CMS versions 3.0.0 through 3.8.7. In this blog, I’ll share my analysis of this vulnerability.

Read more...

Previous Article
Shinoa, Owari, Mirai: What's with All the Anime References?

In September 2016, the Mirai source code was leaked on Hack Forums. Ever since, there has been an explosion...

Next Article
Closing the Sandbox Generation Gap
Closing the Sandbox Generation Gap

Changing times call for evolved security. 7 reasons why next-generation sandboxing is a requisite.